html {background: #49CDE7 url('../images/Services_header_1.png') no-repeat center top; background-attachment: fixed;}
h2#imPgTitle {float: left; }
#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; border-top-left-radius: 25px; }
#imObjectImage_3 { width: 100%; max-width: 796px; }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 5px; bottom: 0px; background-color: #FFFFFF;}
#imCellStyleGraphicsC_4 { position: absolute; top: 16px; bottom: 16px; left: 48px; right: 48px; background: #FFFFFF url('../') repeat center center;}
#imCellStyleGraphicsB_4 { position: absolute; bottom: 0; left: 48px; right: 48px; height: 16px; background: #FFFFFF url('../') repeat-x center bottom;}
#imCellStyleGraphicsBL_4 { position: absolute; bottom: 0; left: 0; width: 48px; height: 16px; background: #FFFFFF url('../') repeat left bottom;}
#imCellStyleGraphicsBR_4 { position: absolute; bottom: 0; right: 0; width: 48px; height: 16px; background: #FFFFFF url('../') repeat right bottom;}
#imCellStyleGraphicsL_4 { position: absolute; top: 16px; bottom: 16px; left: 0; width: 48px; background: #FFFFFF url('../') repeat-y left center;}
#imCellStyleGraphicsR_4 { position: absolute; top: 16px; bottom: 16px; right: 0; width: 48px; background: #FFFFFF url('../') repeat-y right center;}
#imCellStyleGraphicsT_4 { position: absolute; top: 0; left: 48px; right: 48px; height: 16px; background: #FFFFFF url('../') repeat-x center top;}
#imCellStyleGraphicsTL_4 { position: absolute; top: 0; left: 0; width: 48px; height: 16px; background: #FFFFFF url('../') repeat left top;}
#imCellStyleGraphicsTR_4 { position: absolute; top: 0; right: 0; width: 48px; height: 16px; background: #FFFFFF url('../') repeat right top;}
#imTextObject_4 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_4_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_4_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_4_tab0 ul ul ul { list-style: circle; }
#imTextObject_4_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_4_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_4_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_4_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_4_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_4_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_tab0 .inline-block { display: inline-block; }
#imTextObject_4_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_4_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_4_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_4_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_4_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_4_tab0 img.fleft { margin-right: 15px; }
#imTextObject_4_tab0 img.fright { margin-left: 15px; }
#imTextObject_4_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_tab0 .imVt { vertical-align: top; }
#imTextObject_4_tab0 .imVc { vertical-align: middle; }
#imTextObject_4_tab0 .imVb { vertical-align: bottom; }
#imTextObject_4_tab0 .fs24 { vertical-align: baseline; font-size: 24px;line-height: 31px; }
#imTextObject_4_tab0 .cf1 { color: rgb(127, 195, 77); }
#imTextObject_4_tab0 .ff1 { font-family: 'Hacen Casablanca'; }
#imTextObject_4_tab0 .fs19 { vertical-align: baseline; font-size: 19px; }
#imTextObject_4 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_2 > div { float: right; }
#imCell_5 { display: block; position: relative; overflow: hidden; }
#imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: #FFFFFF; }
#imTextObject_5 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_5_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_tab0 ul ul ul { list-style: circle; }
#imTextObject_5_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_tab0 .inline-block { display: inline-block; }
#imTextObject_5_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_tab0 img.fleft { margin-right: 15px; }
#imTextObject_5_tab0 img.fright { margin-left: 15px; }
#imTextObject_5_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_tab0 .imVt { vertical-align: top; }
#imTextObject_5_tab0 .imVc { vertical-align: middle; }
#imTextObject_5_tab0 .imVb { vertical-align: bottom; }
#imTextObject_5 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_6 { display: block; position: relative; overflow: hidden; }
#imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 0px; bottom: 0px; background-color: #FFFFFF; }
#imTextObject_6 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_6_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_6_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_6_tab0 ul ul ul { list-style: circle; }
#imTextObject_6_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_6_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_6_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_6_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_6_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_6_tab0 p { margin: 0; padding: 0; }
#imTextObject_6_tab0 .inline-block { display: inline-block; }
#imTextObject_6_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_6_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_6_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_6_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_6_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_6_tab0 img.fleft { margin-right: 15px; }
#imTextObject_6_tab0 img.fright { margin-left: 15px; }
#imTextObject_6_tab0 .imUl { text-decoration: underline; }
#imTextObject_6_tab0 .imVt { vertical-align: top; }
#imTextObject_6_tab0 .imVc { vertical-align: middle; }
#imTextObject_6_tab0 .imVb { vertical-align: bottom; }
#imTextObject_6 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_7 { display: block; position: relative; overflow: hidden; }
#imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: #FFFFFF; }
#imTextObject_7 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_7_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_7_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_7_tab0 ul ul ul { list-style: circle; }
#imTextObject_7_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_7_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_7_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_7_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_7_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_7_tab0 p { margin: 0; padding: 0; }
#imTextObject_7_tab0 .inline-block { display: inline-block; }
#imTextObject_7_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_7_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_7_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_7_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_7_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_7_tab0 img.fleft { margin-right: 15px; }
#imTextObject_7_tab0 img.fright { margin-left: 15px; }
#imTextObject_7_tab0 .imUl { text-decoration: underline; }
#imTextObject_7_tab0 .imVt { vertical-align: top; }
#imTextObject_7_tab0 .imVc { vertical-align: middle; }
#imTextObject_7_tab0 .imVb { vertical-align: bottom; }
#imTextObject_7 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_3 > div { float: right; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: #FFFFFF; border-bottom-right-radius: 25px; overflow: hidden;}
#imCellStyleGraphicsC_2 { position: absolute; top: 16px; bottom: 16px; left: 48px; right: 48px; background: #FFFFFF url('../') repeat center center;}
#imCellStyleGraphicsB_2 { position: absolute; bottom: 0; left: 48px; right: 48px; height: 16px; background: #FFFFFF url('../') repeat-x center bottom;}
#imCellStyleGraphicsBL_2 { position: absolute; bottom: 0; left: 0; width: 48px; height: 16px; background: #FFFFFF url('../') repeat left bottom;}
#imCellStyleGraphicsBR_2 { position: absolute; bottom: 0; right: 0; width: 48px; height: 16px; background: #FFFFFF url('../') repeat right bottom;}
#imCellStyleGraphicsL_2 { position: absolute; top: 16px; bottom: 16px; left: 0; width: 48px; background: #FFFFFF url('../') repeat-y left center;}
#imCellStyleGraphicsR_2 { position: absolute; top: 16px; bottom: 16px; right: 0; width: 48px; background: #FFFFFF url('../') repeat-y right center;}
#imCellStyleGraphicsT_2 { position: absolute; top: 0; left: 48px; right: 48px; height: 16px; background: #FFFFFF url('../') repeat-x center top;}
#imCellStyleGraphicsTL_2 { position: absolute; top: 0; left: 0; width: 48px; height: 16px; background: #FFFFFF url('../') repeat left top;}
#imCellStyleGraphicsTR_2 { position: absolute; top: 0; right: 0; width: 48px; height: 16px; background: #FFFFFF url('../') repeat right top;}
#imTextObject_2 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_2_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_2_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_2_tab0 ul ul ul { list-style: circle; }
#imTextObject_2_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_2_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_2_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_2_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_2_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_2_tab0 p { margin: 0; padding: 0; }
#imTextObject_2_tab0 .inline-block { display: inline-block; }
#imTextObject_2_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_2_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_2_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_2_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_2_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_2_tab0 img.fleft { margin-right: 15px; }
#imTextObject_2_tab0 img.fright { margin-left: 15px; }
#imTextObject_2_tab0 .imUl { text-decoration: underline; }
#imTextObject_2_tab0 .imVt { vertical-align: top; }
#imTextObject_2_tab0 .imVc { vertical-align: middle; }
#imTextObject_2_tab0 .imVb { vertical-align: bottom; }
#imTextObject_2_tab0 .fs19 { vertical-align: baseline; font-size: 19px; }
#imTextObject_2_tab0 .cf1 { color: rgb(146, 212, 0); }
#imTextObject_2_tab0 .ff1 { font-family: 'Hacen Casablanca'; }
#imTextObject_2 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_8 { display: block; position: relative; overflow: hidden; }
#imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: #FFFFFF; border-bottom-left-radius: 25px; overflow: hidden;}
#imCellStyleGraphicsC_8 { position: absolute; top: 16px; bottom: 16px; left: 48px; right: 48px; background: #FFFFFF url('../') repeat center center;}
#imCellStyleGraphicsB_8 { position: absolute; bottom: 0; left: 48px; right: 48px; height: 16px; background: #FFFFFF url('../') repeat-x center bottom;}
#imCellStyleGraphicsBL_8 { position: absolute; bottom: 0; left: 0; width: 48px; height: 16px; background: #FFFFFF url('../') repeat left bottom;}
#imCellStyleGraphicsBR_8 { position: absolute; bottom: 0; right: 0; width: 48px; height: 16px; background: #FFFFFF url('../') repeat right bottom;}
#imCellStyleGraphicsL_8 { position: absolute; top: 16px; bottom: 16px; left: 0; width: 48px; background: #FFFFFF url('../') repeat-y left center;}
#imCellStyleGraphicsR_8 { position: absolute; top: 16px; bottom: 16px; right: 0; width: 48px; background: #FFFFFF url('../') repeat-y right center;}
#imCellStyleGraphicsT_8 { position: absolute; top: 0; left: 48px; right: 48px; height: 16px; background: #FFFFFF url('../') repeat-x center top;}
#imCellStyleGraphicsTL_8 { position: absolute; top: 0; left: 0; width: 48px; height: 16px; background: #FFFFFF url('../') repeat left top;}
#imCellStyleGraphicsTR_8 { position: absolute; top: 0; right: 0; width: 48px; height: 16px; background: #FFFFFF url('../') repeat right top;}
#imTextObject_8 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_8_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_8_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_8_tab0 ul ul ul { list-style: circle; }
#imTextObject_8_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_8_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_8_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_8_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_8_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_8_tab0 p { margin: 0; padding: 0; }
#imTextObject_8_tab0 .inline-block { display: inline-block; }
#imTextObject_8_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_8_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_8_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_8_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_8_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_8_tab0 img.fleft { margin-right: 15px; }
#imTextObject_8_tab0 img.fright { margin-left: 15px; }
#imTextObject_8_tab0 .imUl { text-decoration: underline; }
#imTextObject_8_tab0 .imVt { vertical-align: top; }
#imTextObject_8_tab0 .imVc { vertical-align: middle; }
#imTextObject_8_tab0 .imVb { vertical-align: bottom; }
#imTextObject_8_tab0 .fs19 { vertical-align: baseline; font-size: 19px; }
#imTextObject_8 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 960px) {
	#imPgTitle { width: 764px; margin-left: 15px; margin-right: 15px; }
	#imBreadcrumb { width: 782px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 796px; }
	#imCell_3 { width: 796px; min-height: 398px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_3 { width: 796px; min-height: 398px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 25px; overflow: hidden; }
	#imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imCell_4 { width: 796px; min-height: 121px;  padding-top: 5px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_4 { width: 796px; min-height: 121px; padding: 20px 20px 20px 20px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4 .text-container { height: 81px;}
	#imGroup_2 { width: 796px; }
	#imCell_5 { width: 266px; min-height: 100px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_5 { width: 266px; min-height: 100px; padding: 0px 30px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imTextObject_5 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5 .text-container { height: 100px;}
	#imCell_6 { width: 265px; min-height: 100px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_6 { width: 265px; min-height: 100px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imTextObject_6 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_6 .text-container { height: 100px;}
	#imCell_7 { width: 265px; min-height: 100px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_7 { width: 265px; min-height: 100px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7 .text-container { height: 100px;}
	#imGroup_3 { width: 796px; }
	#imCell_2 { width: 398px; min-height: 236px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_2 { width: 398px; min-height: 236px; padding: 30px 30px 30px 30px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-bottom-right-radius: 25px; overflow: hidden; }
	#imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imTextObject_2 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_2 .text-container { height: 176px;}
	#imCell_8 { width: 398px; min-height: 236px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_8 { width: 398px; min-height: 236px; padding: 30px 30px 30px 30px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-bottom-left-radius: 25px; overflow: hidden; }
	#imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imTextObject_8 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_8 .text-container { height: 176px;}
	
}
@media  (max-width: 959px) and (min-width: 720px) {
	#imPgTitle { width: 674px; margin-left: 15px; margin-right: 15px; }
	#imBreadcrumb { width: 692px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 706px; }
	#imCell_3 { width: 706px; min-height: 353px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_3 { width: 706px; min-height: 353px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 25px; overflow: hidden; }
	#imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imCell_4 { width: 706px; min-height: 121px;  padding-top: 5px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_4 { width: 706px; min-height: 121px; padding: 20px 20px 20px 20px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4 .text-container { height: 81px;}
	#imGroup_2 { width: 706px; }
	#imCell_5 { width: 236px; min-height: 100px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_5 { width: 236px; min-height: 100px; padding: 0px 30px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imTextObject_5 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5 .text-container { height: 100px;}
	#imCell_6 { width: 235px; min-height: 100px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_6 { width: 235px; min-height: 100px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imTextObject_6 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_6 .text-container { height: 100px;}
	#imCell_7 { width: 235px; min-height: 100px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_7 { width: 235px; min-height: 100px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7 .text-container { height: 100px;}
	#imGroup_3 { width: 706px; }
	#imCell_2 { width: 706px; min-height: 211px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_2 { width: 706px; min-height: 211px; padding: 30px 30px 30px 30px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-bottom-right-radius: 25px; overflow: hidden; }
	#imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imTextObject_2 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_2 .text-container { height: 151px;}
	#imCell_8 { clear: right; }
	#imCell_8 { width: 706px; min-height: 160px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_8 { width: 706px; min-height: 160px; padding: 30px 30px 30px 30px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-bottom-left-radius: 25px; overflow: hidden; }
	#imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imTextObject_8 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_8 .text-container { height: 100px;}
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imPgTitle { width: 436px; margin-left: 15px; margin-right: 15px; }
	#imBreadcrumb { width: 454px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 468px; }
	#imCell_3 { width: 468px; min-height: 234px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_3 { width: 468px; min-height: 234px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 25px; overflow: hidden; }
	#imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imCell_4 { width: 468px; min-height: 121px;  padding-top: 5px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_4 { width: 468px; min-height: 121px; padding: 20px 20px 20px 20px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4 .text-container { height: 81px;}
	#imGroup_2 { width: 468px; }
	#imCell_5 { width: 156px; min-height: 100px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_5 { width: 156px; min-height: 100px; padding: 0px 30px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imTextObject_5 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5 .text-container { height: 100px;}
	#imCell_6 { width: 156px; min-height: 100px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_6 { width: 156px; min-height: 100px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imTextObject_6 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_6 .text-container { height: 100px;}
	#imCell_7 { width: 156px; min-height: 100px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_7 { width: 156px; min-height: 100px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7 .text-container { height: 100px;}
	#imGroup_3 { width: 468px; }
	#imCell_2 { width: 468px; min-height: 236px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_2 { width: 468px; min-height: 236px; padding: 30px 30px 30px 30px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-bottom-right-radius: 25px; overflow: hidden; }
	#imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imTextObject_2 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_2 .text-container { height: 176px;}
	#imCell_8 { clear: right; }
	#imCell_8 { width: 468px; min-height: 211px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_8 { width: 468px; min-height: 211px; padding: 30px 30px 30px 30px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-bottom-left-radius: 25px; overflow: hidden; }
	#imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imTextObject_8 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_8 .text-container { height: 151px;}
	
}
@media  (max-width: 479px) {
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_3 { clear: left; }
	#imCell_3 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_3 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_3 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imCell_4 { clear: left; }
	#imCell_4 { width: 100%; min-height: 45px;  padding-top: 5px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_4 { width: 100%; min-height: 0px; padding: 20px 20px 20px 20px; }
	#imCellStyleGraphics_4 { top: 5px; bottom: 0px; left: 0px; right: 0px; }
	#imCellStyleGraphicsC_4, #imCellStyleGraphicsB_4, #imCellStyleGraphicsBL_4, #imCellStyleGraphicsBR_4, #imCellStyleGraphicsL_4, #imCellStyleGraphicsR_4, #imCellStyleGraphicsT_4, #imCellStyleGraphicsTL_4, #imCellStyleGraphicsTR_4 { display: none; }
	#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_5 { clear: right; }
	#imCell_5 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_5 { width: 100%; min-height: 0px; padding: 0px 30px 0px 0px; }
	#imCellStyleGraphics_5 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_5 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_6 { clear: right; }
	#imCell_6 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_6 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_6 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_6 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_7 { clear: right; }
	#imCell_7 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_7 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_7 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_2 { clear: right; }
	#imCell_2 { width: 100%; min-height: 60px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 30px 30px 30px 30px; }
	#imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imCellStyleGraphicsC_2, #imCellStyleGraphicsB_2, #imCellStyleGraphicsBL_2, #imCellStyleGraphicsBR_2, #imCellStyleGraphicsL_2, #imCellStyleGraphicsR_2, #imCellStyleGraphicsT_2, #imCellStyleGraphicsTL_2, #imCellStyleGraphicsTR_2 { display: none; }
	#imTextObject_2 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_8 { clear: right; }
	#imCell_8 { width: 100%; min-height: 60px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_8 { width: 100%; min-height: 0px; padding: 30px 30px 30px 30px; }
	#imCellStyleGraphics_8 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imCellStyleGraphicsC_8, #imCellStyleGraphicsB_8, #imCellStyleGraphicsBL_8, #imCellStyleGraphicsBR_8, #imCellStyleGraphicsL_8, #imCellStyleGraphicsR_8, #imCellStyleGraphicsT_8, #imCellStyleGraphicsTL_8, #imCellStyleGraphicsTR_8 { display: none; }
	#imTextObject_8 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}
